Outlook Express and Q837009

  cagey 16:53 19 May 04
Locked

I am trying to install Microsoft update Q837009 but get the message "This update requires Outlook Express 6.0 to be installed". I checked in the help file of OE which shows that it is "OE 6" and is version 6.00.2800.1123. I have win XP Pro installed. Suggestions please on how I can install this update.

  bvw in bristol 17:08 19 May 04

I would hazard a guess that you have already installed this update.

Check in Add/Remove programs.

  cagey 18:21 19 May 04

Checked in Control Panel, add/remove and it is not listed there, there are several updates but not this one. What I can't understand is why
it is saying OE 6 requires to be installed?

  bvw in bristol 19:46 19 May 04

Are you using Interner Explorer SP1 version 6.0.2800.1106 ?

SP1 must be installed prior to downloading Q837009.

  cagey 20:05 19 May 04

As I said in my first posting, the version is listed as 6.00.2800.1123. this is a slightly higher number than the one you quoted but I do not think I have IE SP1, can I get this from Microsoft?

  mikef. 20:29 19 May 04

click here for SP1a for XP

  cagey 21:24 19 May 04

Sorry, I think we're at cross purposes here. I've already got Windows XP SP1 installed, I thought that from what "bvw in bristol" said that there was a seperate SP1 for Internet explorer. Still got original problem?

  Eastender 21:58 19 May 04

Is it from a scan at the Windows update site click here that you are trying to install Q837009?

  cagey 23:12 19 May 04

Have successfully downloaded and installed update for IE SP1. Problem solved, thanks for help.

This thread is now locked and can not be replied to.

How to get Windows 10 for free | How to install Windows 10: There is still a way to avoid paying…

1995-2015: How technology has changed the world in 20 years

Hands-on with the Star Wars fighting drones you can fly yourself

15 macOS Sierra tips | How to use macOS Sierra: Secret tricks and best new features in Apple's new…